/* POPUP */
.popup { position: absolute; border: 5px solid gray; background-color: #FFF; z-index: 6001; display: none; box-sizing: border-box; overflow: auto; /* Responsive */ max-width: 440px; width: 100%; height: 100%; }
.popup#popupIdentifiant { max-width: 450px; max-height: 420px; }
.popup iframe { border: none; width: 100%; height: 100%; padding-bottom: 10px; }
.popup a { text-decoration: underline; color: #000; }
.popup p { padding: 0 0 12px; }
.popup .popupBtnClose { position: absolute; top: 0; right: 0; display: block; width: 40px; height: 40px; text-align: center; padding-top: 10px; }
.popup h1.popupTitle { background: #e60003 url("../img/popup-header.gif") bottom repeat-x; font-size: 18px; color: #FFF; font-weight: 400; padding: 10px 14px; padding-right: 50px; }
.popup .content { padding: 10px 14px; }
.popup.iframe { width:100%; overflow: hidden; }
.popup.iframe .popupBtnClose { right: 15px; }

.popupOverlay { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 6000; /* Pour la topbar, ne pas mettre moins de 5000 */ background: #000; opacity: 0.7; box-sizing: border-box; display: none; }

@media (max-width: 480px) { #overlay_form { width: 100%; } }